APLMCA(4)

NAME
aplmca - Apple MCA controller

SYNOPSIS
aplmca* at fdt?

DESCRIPTION
aplmca is a driver for the MCA controller integrated on various Apple SoCs. This controller serializes audio data streams received from the apldma(4) DMA controller and sends these out as I2S/TDM streams on the audio interfaces of the SoCs.

SEE ALSO
aplaudio(4), apldma(4), aplnco(4), intro(4)

HISTORY
The aplmca driver first appeared in OpenBSD 7.2.

AUTHORS
The aplmca driver was written by Mark Kettenis <kettenis@openbsd.org>.